/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.logo {
    padding-top: 15px;
padding-bottom: 15px !important;
}

#bottom-cta{
	border-top:3px solid #1792B8 !important;
}

#cta-appointments .template-page .post-entry{
	padding: 10px;
    border: 3px solid #1792b8;
}

#cta-appointments .template-page .post-entry .entry-content-wrapper{
    background-color: #1792b8;
    padding: 25px 30px;	
}

#top #header_main > .container .main_menu .av-main-nav > li > a{
    line-height: 195px !important;
}

#header_meta{
    min-height: 0;
    position:relative;
}
#header_meta .container{
    min-height: 0;
}

.phone-info {
    position: absolute;
    right: 13px;
    top: 33px;    
}

.phone-info a{
    color: #fff;
    right: 0;
    background-color: #2388c2;
    padding: 10px 20px;
    font-size: 18px;
    text-transform: initial !important;
    padding-left: 50px !important;
    border-radius:30px;
}

.phone-info a::before{
    content: '';
    font-family: 'entypo-fontello';
    position: absolute;
    left: 5px;
    border: 1px solid #fff !important;
    padding: 11px 9px;
    border-radius: 50%;
    top: -6px;
}

.book-app-contact{
    color: #fff !important;
    right: 0;
    background-color: #2388c2;
    padding: 15px 40px;
    font-size: 18px;
    text-transform: initial !important;
    padding-left: 50px !important;
    border-radius:30px;
    position:relative;
}

.book-app-contact::before{
    content: '';
    font-family: 'entypo-fontello';
    position: absolute;
    left: 7px;
    border: 1px solid #fff !important;
    padding: 5px 9px;
    border-radius: 50%;
    top: 7px;
}

.book-app-contact.cta{
    margin: 0 auto  !important;
    display: block  !important;
    text-align: center  !important;
    padding: 20px  !important;
    font-size: 24px;    
}

.book-app-contact.cta::before {
    padding: 11px 13px !important;
    border-radius: 50% !important;
    top: 7px !important;
    left: 9px;
}

.phone-info a:hover, .book-app-contact:hover, .book-app-contact.cta:hover{
    text-decoration:none;
}

.phone-info a:hover::before, .book-app-contact:hover::before, .book-app-contact.cta:hover::before{
    background-color: #fff !important;
    color: #2388c2 !important;
}

.book-app-contact.box{
    margin-top:20px !important;
        display: inline-block;
    color: #22689e !important;
    background-color: #ffffff;        
}

.book-app-contact.box::before{
        border: 1px solid #22689e !important;
        left:9px !important;
        top:9px !important;
}

.home .slideshow_align_caption .avia-button{
	background-color: #2388c2 !important;
    padding: 10px 20px !important;
    font-size: 18px !important;
    text-transform: initial !important;
    /* padding-left: 50px !important; */
    border-radius: 30px !important;
    color: #fff !important;
}

/* #main-boxes .box-1 .avia_textblock p:nth-of-type(1), #main-boxes .box-2 .avia_textblock p:nth-of-type(1){
	    width: 50%;
    float: left;
    display: inline-block;
    text-align: left;
    font-size: 14px;
    padding: 5px;
} */

#main-boxes .box-1 .avia_textblock p:nth-of-type(2), #main-boxes .box-2 .avia_textblock p:nth-of-type(2){
	    width: 50%;
    float: left;
    display: inline-block;
    text-align: right;
    font-size: 14px;
    padding: 5px;
}


#main-boxes .container{
	max-width: 1500px !important;
}


article.fake-thumbnail > a.slide-image{
    background-image: url(/wp-content/uploads/2018/04/logo.png) !important;
    background-size: 290px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
	min-height:285px !important;
}

article.fake-thumbnail > a.slide-image .fallback-post-type-icon{
	display:none !important;
}


@media (max-width:989px){
	
	#main-boxes .flex_column_table {
		    margin-top: -100px !important;
	}
	
	#full_slider_1 .slideshow_caption {
		width: 60% !important;
		padding: 20px 50px !important;
	}
	
	#full_slider_1  .avia-caption-title {
		font-size: 30px !important;
	}
	
	#full_slider_1 .avia-caption-title {
		font-size: 14px !important;
	}
}

@media (max-width: 400px) {
  a.book-app {
    display: none !important;
  }
}